### Method

# Adw ShortcutsItem set_accelerator

since: 1.8

#### Declaration [src]

    void
    adw_shortcuts_item_set_accelerator (
      AdwShortcutsItem* self,
      const char* accelerator
    )

#### Description [src]

Sets the accelerator of `self`.

`accelerator` must be in the format `AdwShortcutLabel` accepts.

Available since: 1.8

Sets property | `Adw.ShortcutsItem:accelerator`

#### Parameters

`accelerator`

  Type: `const char*`

  The accelerator to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.